uuid: 6a542c92-4309-4b4e-97b0-dad99191c478
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_block
id: paragraph.bp_block.created
field_name: created
entity_type: paragraph
bundle: bp_block
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
